The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Error updating to stable 9.9.9-S11

Discussion in 'General Discussion' started by swampy, Dec 10, 2004.

  1. swampy

    swampy Well-Known Member

    Joined:
    Jan 30, 2004
    Messages:
    148
    Likes Received:
    0
    Trophy Points:
    0
    Hi does anyone know what this error is i keep getting this every time i try to update cpanel but the update seems to go through ok apart from this error below

    thanks for your help


    .........................Gathering header information file(s) from server(s)
    Server: Fedora Core 1 - i386 - Base
    Server: Fedora Core 1 - i386 - Released Updates
    Finding updated packages
    Downloading needed headers
    IOError - # 9 - Bad file descriptor
    Updating /scripts...........................................................................................................................................................................................................
     
Loading...

Share This Page